Activity log for bug #802101

Date Who What changed Old value New value Message
2011-06-26 06:25:16 Mathieu Bastian bug added bug
2011-06-26 06:25:38 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-06-26 06:25:50 Mathieu Bastian nominated for series gephi/toolkit
2011-06-26 06:25:50 Mathieu Bastian bug task added gephi/toolkit
2011-06-26 06:25:57 Mathieu Bastian gephi/toolkit: status New Confirmed
2011-06-26 06:26:00 Mathieu Bastian gephi/toolkit: importance Undecided High
2011-06-26 06:30:15 Mathieu Bastian gephi/toolkit: assignee Mathieu Bastian (mathieu.bastian)
2011-06-26 06:33:00 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-06-26 06:33:03 Mathieu Bastian gephi/toolkit: status Confirmed Fix Committed
2011-08-16 08:07:19 S├ębastien Heymann gephi: milestone 0.8alpha
2011-10-09 18:53:32 Mathieu Bastian gephi: status Fix Committed Fix Released
2011-10-09 18:53:34 Mathieu Bastian gephi/toolkit: status Fix Committed Fix Released